DH_INSTALLCRON(1)

NOME
dh_installcron - instala scripts do cron em etc/cron.*

RESUMO
dh_installcron [debhelper opções] [--name=nome]

DESCRIÇÃO
dh_installcron é um programa debhelper que é responsável por instalar scripts do cron.

FICHEIROS

debian/pacote.cron.daily
debian/pacote.cron.weekly
debian/pacote.cron.monthly
debian/pacote.cron.yearly
debian/pacote.cron.hourly
debian/pacote.cron.d
    Instalado no directório etc/cron.*/ apropriado no directório de compilação do pacote.

OPÇÕES

--name=nome
    Procura ficheiros chamados debian/package.name.cron.* e instala-os como etc/cron.*/name, em vez de usar os ficheiros habituais e instala-los como o nome do pacote.

VEJA TAMBÉM
debhelper(7)

Este programa é parte do debhelper.

AUTOR
Joey Hess <joeyh@debian.org>

TRADUÇÃO
Américo Monteiro

Se encontrar algum erro na tradução deste documento, por favor comunique para Américo Monteiro a_monteiro@gmx.com ou Equipa Debian de Tradução Portuguesa traduz@debianpt.org.